Subject: sec ADs office hours

From: Stephen Farrell <[email-masked]>
Date: Tue, 06 Nov 2012 14:39:04 +0000

Hi,

Some area directors do "office hours" where they're available
in case folks want to chat about a discuss or other topic. Sean
and I haven't been doing that to date but have decided to give
it a try this time.

So the SEC ADs will be available in room 202 on Thursday from
1300-1500, if you want to come along to talk about some security
thing.

Cheers & sorry for the late notice,
S.